Results 1 to 2 of 2

Thread: OpenSuSE 11.0 hal upgrades break rt2860 wireless

  1. #1
    jameswjensen NNTP User

    Exclamation OpenSuSE 11.0 hal upgrades break rt2860 wireless

    Have installed OpenSuSE 11.0 on an Acer Aspire 4730Z laptop, which has a dual-core Intel 64 bit CPU and includes an Ralink rt2860 wireless chipset. Using Ralink's driver from 2009_0521_RT2860_Linux_STA_V2.1.2.0.tgz downloaded from Ralink Technology: Linux and using NetworkManager--am able to get wireless running very readily. However, upgrading the 11.0 distribution version of hal (hal-0.5.11-8.1.x86_64) to hal-0.5.11-8.2.x86_64 and later--at least through hal-0.5.11-8.6.x86_64--breaks wireless connectivity. The only way I have found to restore wireless connectivity has been to re-install the original 11.0 distribution version of hal and refuse all upgrades to it.

    It would be nice to get the popular rt2860 chipset supported in the kernel and/or to resolve the apparent conflict between hal and the Ralink rt2860 driver.

  2. #2

    Default Re: OpenSuSE 11.0 hal upgrades break rt2860 wireless

    ......... I think ......... larry finger said the rt2860 would be supported in the 2.6.32 kernel so not too far away .........

    ........ I may be wrong .........

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •